/*CSS for TGB Website*/
body {
    background-image: url("LeafyPlants.jpg");
    background-color: rgb(56, 75, 28);
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
}
div {
    background-color: rgb(56, 75, 28);
    border: 5px groove burlywood;
    padding-top: 15px;
    padding-left: 35px;
    padding-right: 35px;
    padding-bottom: 15px;
    max-width: 600px;
    margin:auto;
    top: 20%;
}
h1 {
    text-align: center;
    color:rgb(151, 136, 118);
    font-variant: small-caps;
    font-family:Georgia, 'Times New Roman', Times, serif;
}
p {
    text-align: center;
    color: rgb(151, 136, 118);
    font-family:Verdana, Geneva, Tahoma, sans-serif;
}
a:link {
    color: darkgoldenrod;
}
a:visited {
    color: darkgoldenrod;
}
a:hover {
    color: sienna;
}
a:active {
    color: sienna;
}